
/* ==== Scroll down to find where to put your styles :) ==== */

/*  HTML5 ✰ Boilerplate  */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; height:100%;} 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; height:100%;}
a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }

sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #E9EBDE; }

button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea {  color: #444; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }
a, a:active, a:visited { color: #E9EBDE; }
a:hover { color: #386C52; }

/*
    // ========================================== \\
   ||                                              ||
   ||               Your styles !                  ||
   ||                                              ||
    \\ ========================================== //
*/

a.top {
   font-size:12px;
   background-color:#386C52;
   padding:5px;
}

a.top:link, a.top:visited {
    color:#E9EBDE;
    text-decoration:none;
}

a.top:hover {
    color:#FFFFFF;
}

.login-box {
font-family:'Caudex', 'Tmes New Roman', verdana, lucida, sans-serif;
   float:left;
   overflow:hidden;
   width:100%;
}

a.login {
float:right;
	background: #A6B091;
	border-top: 1px solid #f5d7b4;
	border-left: 1px solid #CFDED2;
	border-bottom: 1px solid #CFDED2;
	border-right: none;
   margin-bottom:12px;
   padding: 4px 30px;
}

a.login:link, a.login:visited {
    color:#E9EBDE;
    text-decoration:none;
}

a.login:hover {
    color:#FFFFFF;
}

#container {

   background-color:#E9EBDE;
   width:960px;
   min-height:100%;
   height:auto !important;
   height:100%;
   margin:0 auto;
   border: 1px solid  #f5d7b4;
}

#content
{
    width:95%;
    margin:10px auto;
    height:100%;
}

#navcontainer {
   margin:0 auto;
}

#navcontainer ul {
	border: 0;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}

#navcontainer ul li {
	display: block;
	float: left;
	width: 20%;
	text-align: center;
	padding: 0;
	margin: 0;
}

#navcontainer ul li a {
	background: #A6B091;
	height: 26px;
	border-top: 1px solid #f5d7b4;
	border-left: 1px solid #CFDED2;
	border-bottom: 1px solid #CFDED2;
	border-right: none;
	padding: 0;
	margin: 0 0 10px 0;
	color: #CFDED2;
	text-decoration: none;
	display: block;
	text-align: center;
	font: normal 18px/26px 'Caudex', 'Tmes New Roman', verdana, lucida, sans-serif;
}

#navcontainer ul li a:hover {
	color: #386C52;
	background: #CFDED2;
}

body#home a#homnav,
body#history a#hisnav,
body#cellar-door a#celnav,
body#contact a#connav {
	color: #fff;
	background: #386C52;
}

.slideshow {
display:block;
clear:both;
margin:18px auto;
height:235px;
width:904px;
}

#page-header {
  clear: both;
  overflow: hidden;
}

.page-header-logo {
  background: url("../images/logo_with_text_header.png") no-repeat scroll left top transparent;
  float: left;
  height: 144px;
  margin-left: 20px;
  position: relative;
  width: 301px;
}

.page-header-info {
  background: url("../images/bg_grad.png") repeat-y scroll right top transparent;
  color: #3A6D54;
  float: right;
  font: bold 37px/66px 'Caudex','Tmes New Roman',verdana,lucida,sans-serif;
  height: 66px;
  margin-top: -108px;
  padding-right: 60px;
  text-align: right;
  width: 100%;
}

.image-n-nav {
clear:left;
   display:block;
   height:100%;
   margin:18px 0 0 20px;
}

#side_navcontainer {

   float:right;
   width:320px;
   height:272px;
   margin:auto;
}

#side_navcontainer ul {
	border: 0;
	margin: 46px 0 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}

#side_navcontainer ul li {
	float: left;
	width: 100%;
	text-align: center;
	padding: 0;
	margin: 0;
}

#side_navcontainer ul li a {
	background: url('../images/side_nav_bg.png') no-repeat;
	height: 37px;
	padding-right: 65px;
	margin: 0 0 10px 0;
	color: #386C52;
	text-decoration: none;
	display: block;
	text-align: right;
	font: normal bold 18px/37px  'Caudex', 'Tmes New Roman', verdana, lucida, sans-serif;
}

#side_navcontainer ul li a:hover {
	color: #386C52;
	background: #CFDED2;
}

.border {

   border:3px solid #386C52;
}

#featured-box {
   background-color:#A6B091;
   margin:18px 0;
   padding:18px 65px;
   overflow:hidden;
   position:relative;
}

#featured-box.t {
  background: url("../images/featured_box_contact_bg.png") repeat scroll 0 0 transparent;
  margin
}


#featured-box, #featured-box-contact p {
	font: normal 22px/37px "Times New Roman", Times, serif;
	color:#ffffff;
	text-align:justify;
	list-style-type:none;
}

#featured-box.cd ul, #featured-box.cd p, #featured-box.t p {
	font: normal 18px/26px "Times New Roman", Times, serif;
	color:#ffffff;
	text-align:justify;
	list-style-type:none;
}

#featured-box.cd ul li {
	list-style-type:none;
}

#featured-box.cd img {
margin:10px 20px 0;
}

.big-cap {
    font-weight: 700;
    font-size:37px;
    letter-spacing:2px;
}

.med-cap {
    font-weight: 700;
    font-size:26px;
    letter-spacing:1px;
}

p {
    float:left;
    margin-bottom:10px;
}

ul.gallery {
  margin:0;
}

ul.gallery li {
  float: left;
  list-style-type: none;
  padding: 20px 0 20px 0;
  position: relative;
  width: 25%;
}

.product-outer {
   text-align:center;
}

.product-caption {
	font: normal 18px/26px 'Caudex', 'Tmes New Roman', verdana, lucida, sans-serif;
}

#footer {
   background: url('../images/bg_grad.png')  repeat-y right top;
	font: normal 16px/28px "Times New Roman", Times, serif;
   height:100%;
   width:100%;
   margin:0 auto 18px;
   clear:both;
   overflow:hidden;
}

.footer-logo {
   float:left;
    background:url('../images/footer_logo_with_text.png') no-repeat;
    height:80px;
    margin:20px;
    width:168px;
}

.footer-info {
  color: #3A6D54;
  float: right;
  font-family: 'Caudex','Tmes New Roman',verdana,lucida,sans-serif;
  margin: 20px 65px;
  text-align: right;
  width: 50%;
}

.push {

   clear:both;
}












.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {

  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}


/*Signup */
  #sign_up {
        -moz-border-radius: 6px;
        background: #eef2f7;
        -webkit-border-radius: 6px;
        border: 1px solid #536376;
        -webkit-box-shadow: rgba(0,0,0,.6) 0px 2px 12px;
        -moz-box-shadow:  rgba(0,0,0,.6) 0px 2px 12px;;
        padding: 14px 22px;
        width: 400px;
        position: relative;
        display: none;
    }
    #sign_up #sign_up_form {
        margin-top: 13px;
    }
    #sign_up label {
        display: block;
        margin-bottom: 10px; 
        color: #536376;
        font-size: .9em;
    }
  
    #sign_up label input {
        display: block;
        width: 393px;
        height: 31px;
        background-position: -201px 0;
        padding: 2px 8px;
        font-size: 1.2em;
        line-height: 31px;
    }
    
    #see_id {
        height: 23px;
        background-position: -202px -133px;
    }
    #left_out {
        background-position: -202px -158px;
        width: 113px; height: 16px;
    }
    #sign_up_form {
        position: relative;
        background: url(divider.png) repeat-x bottom left;
        padding-bottom: 54px;
        margin-bottom: 12px;
    }
    #actions {
        float: left;
        position: absolute;
        right: 0;
        height: 31px;
        bottom: 20px;
    }

     #sign_up a {
     color:#386C52;
    }

    a.form_button {
        float: left;
        width: 93px; height: 31px;
        margin-right: 15px;
    }
    #cancel { background-position: -198px -36px; }
    #log_in { background-position: -291px -36px; }
    #cancel:hover { background-position: -198px -67px; }
    #cancel:active { background-position: -198px -98px; }
    #log_in:hover { background-position: -291px -67px; }
    #log_in:active { background-position: -291px -98px; }
    #close_x { 
        width: 24px; height: 23px;
        overflow: hidden; line-height: 1000px;
        display: block;
        position: absolute; top: 5px; right: 5px;
        background-position: -387px -102px;
    }
    #usage { background-position: -323px -172px; width: 67px; height: 22px;}